
<template>
  <div class="chapter" num="1">
    <!-- 封面 -->
    <div class="page-box cover mt-20" page="1" style="min-height:auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img src="../../assets/images/Cover.jpg" alt="" />
      </div>
    </div>
    <div class="page-box" page="2" style="min-height:auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img src="../../assets/images/Cover.jpg" alt="" />
      </div>
    </div>
      <!-- 版权页 -->
      <div class="page-box text-center" style="padding: 136px 0" page="3">
      <div v-if="showPageList.indexOf(3) > -1">
        <div class="box">
          <hr class="line" />
          <p class="tl fz-14"><b>图书在版编目（CIP）数据</b></p>
          <p class="tl fz-14 m0">
            学前儿童卫生与保健/张兰香，潘秀萍主编.—3版.—北京：北京师范大学出版社，2023.2（2024.2重印）
          </p>
          <p class="tl" style="margin-bottom: 10px">ISBN 978-7-303-26340-0</p>
          <p class="tl fz-14 m0" style="margin-bottom: 10px">
            Ⅰ.①学… Ⅱ.①张… ②潘… Ⅲ.①学前儿童—卫生保健—幼儿师范学校—教材 Ⅳ.①R179
          </p>
          <p class="tl fz-14">中国版本图书馆CIP数据核字（2020）第179545号</p>
          <hr class="line" style="height: 1px" />
          <p class="tl fz-14 m0" style="margin-top: 136px">
            <b>教材意见反馈：gaozhifk@bnupg.com 010-58805079</b>
          </p>
          <p class="tl fz-14 m0">营销中心电话：010-58802755 58800035</p>
          <p class="tl fz-14 m0">编辑部电话：010-58802883</p>
          <hr class="line" style="height: 1px" />
          <p class="tl fz-14 m0">出版发行：北京师范大学出版社 www.bnupg.com</p>
          <p class="tl fz-14 m0">　　　　　北京市西城区新街口外大街12-3号</p>
          <p class="tl fz-14 m0">　　　　　邮政编码：100088</p>
          <p class="tl fz-14 m0">印　　刷：天津旭非印刷有限公司</p>
          <p class="tl fz-14 m0">经　　销：全国新华书店</p>
          <p class="tl fz-14 m0">开　　本：889mm×1194mm 1/16</p>
          <p class="tl fz-14 m0">印　　张：18.25</p>
          <p class="tl fz-14 m0">字　　数：373千字</p>
          <p class="tl fz-14 m0">版　　次：2023年2月第3版</p>
          <p class="tl fz-14 m0">印　　次：2024年2月第23次印刷</p>
          <p class="tl fz-14 m0">定　　价：39.80元</p>
          <hr class="line" />
          <ul class="fl fl-between m0" style="padding: 0">
            <li>
              <p class="tl fz-14 m0">策划编辑：姚贵平</p>
              <p class="tl fz-14 m0">美术编辑：焦丽</p>
              <p class="tl fz-14 m0">责任校对：陈民</p>
            </li>
            <li>
              <p class="tl fz-14 m0">责任编辑：周鹏</p>
              <p class="tl fz-14 m0">装帧设计：焦丽</p>
              <p class="tl fz-14 m0">责任印制：马洁</p>
            </li>
          </ul>
          <p class="center m0" style="margin-top: 20px; font-size: 20px">
            <b>版权所有&nbsp;&nbsp;侵权必究</b>
          </p>
          <p class="center m0"><b>反盗版、 侵权举报电话：</b>010-58800697</p>
          <p class="block2 m0">北京读者服务部电话：010-58808104</p>
          <p class="block2 m0">外埠邮购电话：010-58808083</p>
          <p class="block2 m0">
            本书如有印装质量问题， 请与印制管理部联系调换。
          </p>
          <p class="block2 m0">印制管理部电话：010-58805079</p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "page-header",
  props: {
    showPageList: {
      type: Array,
      default: [],
    },
    data() {
      return {
      }
    },
  },
};
</script>

<style lang="less" scoped>
</style>